import { OnInit } from '@angular/core';
import * as i0 from "@angular/core";
export declare class PreviewSliderComponent implements OnInit {
    constructor();
    ngOnInit(): void;
    static ɵfac: i0.ɵɵFactoryDeclaration<PreviewSliderComponent, never>;
    static ɵcmp: i0.ɵɵComponentDeclaration<PreviewSliderComponent, "app-preview-slider", never, {}, {}, never, never, false, never>;
}
